@charset "utf-8";
/* CSS Document */

/* Nexus 2012 CSS */

body {
	margin:0;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	background-color: #FFF;
	background:url(/nexus/template-assets-custom/images/utility/nexus_BG.jpg) repeat;
	
}

img {
	border:none;
}

#shadow {
	margin:0 auto;
	text-align:left;
	margin-left:auto;
	margin-right:auto;	
	width:1044px;
	margin-top:12px;
	background-color:#FFF;

}

#wrap {
	
	
	width:994px;
	text-align:left;
	
	background-color:#fff;
	padding:5px 20px 0 10px;
	height:auto;
	margin-top:-3px;
	margin-left:10px;
	
}


#header {
	width:1024px;
	margin-bottom:0px;
	margin-top:-10px;
	margin-left:auto;
	margin-right:auto;
}

#side {
	width:230px;
	margin-right:30px;
	float:left;
	

}

#main {
	width:713px;
	float:left;
	border-left:1px solid #333;
	padding-left:20px;
}


.sidecontent {
	margin-top:10px;
}

#nav {
	margin-left:-5px;
}

#nav ul {
	margin:0;
	padding:0;
}

#nav ul li {
	list-style:none;

}

#nav ul li a {
	display:block;
	height:50px; width:248px;
	background:transparent url(/nexus/template-assets-custom/images/utility/nexus_nav_v2.jpg) no-repeat 0 0;
	text-indent:-9009px;
	margin-bottom:5px;
	
	
}

#nav ul li a:hover {
	background-position:0 -50px;
}

#nav ul li#nav2 a {
	width:248px;
	background-position:-248px 0;
}

#nav ul li#nav2 a:hover {
	background-position:-248px -50px;
}

#nav ul li#nav3 a {
	width:248px;
	background-position:-496px 0;
}

#nav ul li#nav3 a:hover {
	background-position:-496px -50px;
}

#nav ul li#nav4 a {
	width:248px;
	background-position:-744px 0;
}

#nav ul li#nav4 a:hover {
	background-position:-744px -50px;
}

#nav ul li#nav5 a {
	width:248px;
	background-position:-1240px 0;
}

#nav ul li#nav5 a:hover {
	background-position:-1240px -50px;
}
#nav ul li#nav6 a {
	width:248px;
	background-position:-1502px 0;
}

#nav ul li#nav6 a:hover {
	background-position:-1502px -50px;
}

#nav ul li#nav7 a {
	width:248px;
	background-position:-992px 0;
}

#nav ul li#nav7 a:hover {
	background-position:-992px -50px;
}

#nav ul li#nav8 a {
	width:248px;
	background-position:-1750px 0;
}

#nav ul li#nav8 a:hover {
	background-position:-1750px -50px;
}

ul li a:hover,
body#active ul li a {
	background-position: 0 -50px;
}



.onecol {
	border-bottom:1px solid #CCC;
	margin-bottom:10px;
	margin-top:0px;
	padding-left:10px;
}


.onecol img {
	float:left;
	margin-bottom:10px;
}

.row {
	padding-bottom:12px;
	float:left;
	
	width:714px;
}

.row2 {
	padding-top:12px;
	margin-bottom:24px;
	float:left;
	
	width:714px;
	border-top:1px solid #333;
}
	


.leftcol {
	width:337px;
	float:left;
	margin:10px 10px 10px 0;
	padding:0 10px 10px 0;
	
}

.rightcol {
	width:337px;
	padding:0 10px 10px 0;
	margin:10px 0 10px 0;
	float:left;
}

.leftsmall {
	width:250px;
	float:left;

}

.rightbig {
	width:442px;
	float:left;
	padding-left:15px;
	margin-top: -40px;
	
}

.section {
	height:25px;
	width:714px;
	margin-bottom:20px;
	padding:3px 0 7px 0;
	float:inherit;
	background-color: rgb(255, 218, 140);
	/*border-bottom:2px #333 solid;*/
}

#footer {
	width:1014px;
	height:100px;
	clear:both;
	background-color:#fff;
	margin-left:-10px;
	padding-left:10px;
	border-top:2px solid #333;
}

#footer img {
	margin:0;
	padding:0;
	border:none;
}

#foot_shad {
	width:1024px;
	height:10px;
	background:url(/template-assets-custom/images/footer_shadow.png) repeat-x;
	clear:both;
	margin:0 auto;

}

.thumbleft {
	padding:10px 5px 0 0;
}

.thumbright {
	padding:10px 0 0 5px;
}

.row td {
	border-bottom:1px dotted #333;
	height:16px;
	padding-top:5px;
	padding-bottom:5px;
	
}

.row th {
	padding-top:10px;
	border-bottom:2px solid #333;
	text-align:left;
}


#contact {
	width:240px;
	margin:24px 0;
	border-top:1px solid #333;
	/*border-bottom:1px solid #333;*/
}

/* Typography */

a {
	text-decoration:none;
	font-weight:bold;
	color:#333;
}

a:hover {
	text-decoration:underline;
	color:#999;
}

p {
	line-height:1.5em;
	margin-bottom:1em;
	margin-top:0;
}

/*h1 {
	font-size:1.8em;
	padding:0;
	margin:0;
	margin-bottom:6px;	
	text-transform:lowercase;
}*/

h2 {
	font-size:1.8em;
	padding:0;
	margin:0;
	margin-bottom:6px;	
	
}



h2 {
	font-size:1.5em;
	padding:0;
	margin:0;
	padding-top:12px;
	
	 
}

h3 {
	font-size:1.2em;
	padding:0;
	margin:0;
	padding-top:12px;

	/* text-transform:lowercase; */
}

.rightbig h2 {
	font-size:1.2em;
	color:#39F;
	/*text-transform:lowercase;*/
	margin-top:-25px;
	padding-top:0;
	margin-bottom:12px;
	border-bottom:1px dotted #39f;
}

.section h1 {
	font-weight:bolder;
	/*text-transform: uppercase;*/
	color:#333;
	font-size:1.8em;
	padding-left:10px;
}



.row h1 {
	border-bottom:1px #333 solid;
	padding-bottom:3px;
	padding-top:12px;
}

.row h2 {
	border-bottom:1px #333 solid;
	padding-bottom:3px;
	padding-top:12px;
}

.rightbig h1 {
	border:none;
	font-size:20px;
	color:rgb(51, 153, 255);
}


img.framed {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    padding: 3px;
}
#rednotice {
    background-color: #FFEEEE;
    border: 1px solid #FF0000;
    color: #FF0000;
    list-style: none outside none;
    margin: 0 0 10px;
    padding: 5px;
}

#wrap img.framed {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    padding: 3px;
}
#wrap a:hover img.framed {
    background-color: #FFEEBB;
    border-color: #FFCC33;
}

